/**
 * Section
 */
.section-articles {
	overflow: hidden;
}

.section-articles .grid-4 {
	align-items: stretch;
}

.section-articles .article {
	margin-bottom: 0;
	line-height: 25px;
}

.section-articles .article_figure-wrapper {
	margin-bottom: 0px;
}


.section-articles .section-articles__content {
	height: 100%;
	padding-top: 25px;
	padding-right: 15px;
	padding-left: 0px;
}

.section-articles .section-articles__body {
	margin-top: 15px;
	font-size: var(--small-font);
}